<meta name="viewport" content="width=device-width, initial-scale=1.0">
<html>
    <head>
        <link rel="stylesheet" type="text/css" href="./css/style.css">
    </head>
    <div class="container">  
      <form id="loginForm" action="#">
        <center><img src="./img/meraki-logo.png" width="50%"/></center>
        <br>
        <fieldset>
          <input id="name" placeholder="Your name" type="text" tabindex="1" required autofocus>
        </fieldset>
        <fieldset>
          <button type="submit" >WiFi Login</button>
        </fieldset>
        <p class="copyright">ipso Bildung</a></p>
      </form>
    </div>
    <hr>
    <h4>Debugging Stats</h4>
    <p><label>Base Grant URL: </label><label id="baseGrantURL"></label></p>
    <p><label>User Continue URL: </label><label id="userContinueURL"></label></p>
    <p><label>Client IP: </label><label id="clientIP"></label></p>
    <p><label>Client MAC: </label><label id="clientMAC"></label></p>
    <p><label>Access Point MAC: </label><label id="nodeMAC"></label></p>
    <script src="./js/meraki.js"></script>
</html>